.FleetUnittrack #myMap, .FleetPositiontrack #myMap {
	right: 300px;
	bottom: 30%;
}

.FleetUnittrack #right, .FleetPositiontrack #right {
	left: auto !important;
	width: 300px;
	bottom: 30%;
}

.FleetUnittrack #right .Block:last-child, .FleetPositiontrack #right .Block:last-child {
	margin-bottom: 0;
}

.FleetUnittrack #messages, .FleetPositiontrack #messages {
	top: 70%;
}
.FleetUnittrack #messages TR, .FleetPositiontrack #messages TR {
	-webkit-transition: background-color 200ms linear;
	-moz-transition: background-color 200ms linear;
	-o-transition: background-color 200ms linear;
	-ms-transition: background-color 200ms linear;
	transition: background-color 200ms linear;
}
.FleetUnittrack #messages TR.highlight, .FleetPositiontrack #messages TR.highlight {
	background-color: #caecff;
	-webkit-transition: background-color 20ms linear;
	-moz-transition: background-color 20ms linear;
	-o-transition: background-color 20ms linear;
	-ms-transition: background-color 20ms linear;
	transition: background-color 20ms linear;
}